/*
 Description:  HECS Styles
 Author:       Tom Davey and James Roberts, City of Burnside
 Author URI:   http://www.burnside.sa.gov.au
 Version:      1.0.0
*/


/*****************************
          Fonts
****************************/
@font-face {
    font-family: 'texgyreherosregular';
    src: url('/fonts/tex/texgyreheros-regular-webfont.eot');
    src: url('/fonts/tex/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/tex/texgyreheros-regular-webfont.woff') format('woff'),
         url('/fonts/tex/texgyreheros-regular-webfont.ttf') format('truetype'),
         url('/fonts/tex/texgyreheros-regular-webfont.svg#texgyreherosregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*****************************
          Core CSS
****************************/

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.6;
}

small {
  color:#9c9c9c;
}


/*****************************
          Navigation
****************************/

.navbar {
    /*position: relative;*/
    min-height: 40px;
    margin-bottom: 0px;
    margin-bottom: 0;
    box-shadow: 0 0 3px #bbb;
}
.navbar-default {
    background: #fff;
    border: none;
}


/*****************************
    Home page search banner
****************************/

.search-banner {
    background: url(/img/bg/banner2.jpg) no-repeat;
    background-size: cover;
    background-position: 50% calc(50% - 80px) ;
    padding: 200px 0;
}

.search-banner2 {
    background: url(/img/bg/bg5.jpg) no-repeat;
    background-size: cover;
    background-position: 50% calc(35% - 00px) ;
    padding: 100px 0;
}

.search-banner3 {
    background: url(/img/bg/bg4.jpg) no-repeat;
    background-size: cover;
    background-position: 50% calc(75% - 80px) ;
    padding: 100px 0;
}

.search-banner4 {
    background: url(/img/bg/bg2.jpg) no-repeat;
    background-size: cover;
    background-position: 0% calc(25% - 80px) ;
    padding: 100px 0;
}

.search-banner .search-banner2 .search-banner3 .search-banner4 input {
  outline: none;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.searchSummary{
  display: block;
}

.search-title {
  color: White;
  -webkit-font-smoothing: antialiased;
}
#bonline-logo {
  width: 120px;
  margin: 0 auto;
  margin-bottom: 40px;
}

.search-title .search-title-main  {
  font-family: 'texgyreherosregular', 'Helvetica','Arial', sans-serif;
  font-weight: 400;
  font-size: 30px;
  margin-bottom: 60px;
  margin-top: 10px;
}
.search-title .search-title-subtitle  {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 18px;
    margin-bottom: 40px;
}
.search-contact {
  text-align:center;
  margin:50px;
  padding: 20px;
  color: White;
}

/*****************************
    Home page services
****************************/

.service-box {
margin-top: 20px;
}
.service-icon {
background-color: #E3E5E5;
margin-left: auto;
margin-right: auto;
}
.service-icon i {
  font-size: 60px;
}
.popular {
  height: 270px;
}
.service-link {
  text-decoration: none;
}

.service-box a {
    color:#3E3E3E;
}
.service-box a:hover {
    color: #337ab7;
}


/*****************************
          Objects
****************************/
.box {
    margin: 0 auto 30px;
    padding: 45px 60px;
    background: #fff;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.track-banner {
    background: url(/img/bg/trackbanner.jpg) no-repeat;

    background-size: cover;
    background-position: 50% calc(50% - 80px) ;
    padding: 50px 0;
}
.trackbox {
  margin-top: 30px;
}

.circle {
	border-radius: 50%;
	width: 100px;
	height: 100px;
  line-height:100px;
  text-align:center;
}
.circle-text {
  font-size:50px;
  color: #fff;
}
.circle-border {
  border:1px solid #c4c4c4;
}
.scheduled-bg {
  background-color: rgba(0, 170, 255, 0.4);
}
.inprogress-bg {
  background-color: rgba(255, 214, 0, 0.4);
}
.complete-bg {
  background-color: rgba(57, 195, 0, 0.4);
}
.map-counter{
  margin:10px;
}
.map-counter .list-group-item{
  border-radius: 0px;
}

.circle-sm {
	border-radius: 50%;
	width: 50px;
	height: 50px;
  line-height:50px;
  text-align:center;
}
.circle-text-sm {
  font-size:25px;
  color: #fff;
}
.circle-border-sm {
  border:1px solid #c4c4c4;
}
.service-icon-sm {
background-color: #E3E5E5;
margin-left: auto;
margin-right: auto;
}
.service-icon-sm i {
  font-size: 30px;
}


/*****************************
          Burnside Live
****************************/
.livethumb {
    /* padding-top: 30px; */
    padding-bottom: 30px;
    /* padding-left: 10px; */
    height: 250px;
    margin-bottom: 30px;
    color: inherit;
    background-color: #fafafa;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
}
.livethumb img {
    width:100%;
    object-fit: cover;
    max-height: 180px;
}
.caption {
    padding: 5px;
    padding-top: 10px;
}


.info-box {
  padding-bottom: 40px;
}

.info-box a {
    color:#3E3E3E;
}
.info-box a:hover {
    color: #337ab7;
}

.info-circle {
	border-radius: 50%;
	width: 100px;
	height: 100px;
  line-height:125px;
  text-align:center;
}

.info-circle i {
  font-size:40px;
}



/*****************************
          Info Boxes
****************************/
.notice {
    padding: 5px;
    background-color: #fafafa;
    border-left: 6px solid #7f7f84;
    margin-bottom: 15px;
    -webkit-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
       -moz-box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
            box-shadow: 0 5px 8px -6px rgba(0,0,0,.2);
}
.notice-sm {
    padding: 10px;
    font-size: 80%;
}
.notice-ext {
    padding: 15px;
    border-color: #4caf50;
}
.notice-kb {
    padding: 15px;
    border-color: #FEAF20;
}
.notice-web {
    padding: 15px;
    border-color: #654d88;
}
.notice-red {
    padding: 15px;
    border-color: #f44336;
}

.notice-blue {
    padding: 15px;
    border-color: #2196F3;
}

.notice:hover {
    background-color: #f1f1f1;
}
.related-info a:hover {
    text-decoration: none;

}
.straightedge {
  border-radius: 0px;
}

.mapclick-header {
  font-size: 16px;
  line-height: 30px;
  font-weight: bold;
}

.mapclick-group {
  font-size: 13px;
  color: hsl(214, 7%, 47%);
  margin-top: 10px;
}

.mapclick-status{
  font-size: 14px;
  color: #000;
}

.circle-smaller {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float:left;
}

.service-icon-smaller {
    font-size: 20px;
    background-color: #E3E5E5;
    margin-left: auto;
    margin-right: 5px;
}




/*Burnside Footer Stuff*/

.footer-stuff{
  font-family: 'Hind', sans-serif;
  font-size: 16px;
}

h3.footer-title {
    color: #FFFFFF;
    /* padding-bottom: 20px; */
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 40px;
    margin-bottom: 25px;
    margin-right: 9%;
}

.footer-contact-details {
    font-size: 0.95em;
    line-height: 1.75;
}

ul.social-media-links li a {
    margin-left: 32px;
    display: block;
}

ul.footer-links a, div.footer-secondary-links > div:first-child a {
    line-height: 1.75;
    text-decoration: underline;
}

.footer-container a {
    color: #ffffff;
}

.footer-container a:hover {
    color: #ffffff;
    text-decoration: none;
}

ul.footer-links {
    list-style: none outside none;
    padding: 0;
}
ul.social-media-links li {
    min-height: 30px;
}

ul.social-media-links li a i {
    position: absolute;
    margin-left: -32px;
    display: block;
    float: left;
    margin-right: 9px;
}

.social-media-links .footer-link-twitter i, .social-media-profiles li.twitter a:before {
    background-position: -100px -572px;
}

.social-media-links .footer-link-youtube i, .social-media-profiles li.youtube a:before {
    background-position: -132px -572px;
}

ul.social-media-links li a i, .social-media-profiles li a:before {
    background-image: url('/img/sprite.v2.svg');
    background-size: 600px 600px;
    background-color: transparent;
    background-position: -573px -573px;
    border-radius: 2px;
    width: 23px;
    height: 23px;
}

ul.social-media-links li a i {
    position: absolute;
    margin-left: -32px;
    display: block;
    float: left;
    margin-right: 9px;
}

.bottom-footer{
  font-size: .8em;
}

.profile-featured-text {
    color: #FFFFFF;
    font-size: 34px;
    text-align: right;
    width: auto;
    font-weight: bold;
    /* padding-left: 55px; */
    /* float: right; */
    /* margin-top: -40px; */
    /* float: right; */
}


/*Bootstrap Dots*/


.dots {
  /*margin: 40px auto;*/
}

.dot {
  display: inline-block;
  border-radius: 50%;
  width: 50%;
  background-color: #EEE;
  height: 20px;
  width: 20px;
  /*margin: 0 2px;*/
  float: left;
  margin: 3px 5px 0px;
  border: 3px solid rgba(255, 255, 255, 0.6);
}

.dot.dot-Pending {
    background-color: rgba(255, 214, 0, 0.8);
}
.dot.dot-Draft {
    background-color: rgba(255, 214, 0, 0.8);
}
.dot.dot-Submitted {
    background-color: rgba(255, 214, 0, 0.8);
}
.dot.dot-Processing {
    background-color: rgba(255, 214, 0, 0.8);
}

.dot.dot-Approved {
  background-color: rgba(0, 170, 255, 0.8);
}
.dot.dot-In {
  background-color: rgba(0, 170, 255, 0.8);
}

.dot.dot-Work {
  background-color: rgba(57, 195, 0, 0.8);
}
.dot.dot-danger {
  background-color: #D9534F;
}

.dot.dot-sm {
  height: 10px;
  width: 10px;
}
.dot.dot-md {
  height: 15px;
  width: 15px;
}
.dot.dot-lg {
  margin: 0 4px;
  height: 20px;
  width: 20px;
}



@media only screen and (max-width: 500px) {
    .container {
     margin-right: 0px;
     margin-left: 0px;
    }
    .mx-auto {
     padding-right: 0px;
     padding-left: 0px;
  }
  section {
      padding: 10px 0;
  }
  .input-group-lg>.form-control {
    font-size: 1rem;
  }
  .searchSummary{
    display: none;
  }
  .searchTitle{
    font-size: 1.3rem;
  }
}
